@import url('https://fonts.cdnfonts.com/css/circle-font');
@import url('https://fonts.cdnfonts.com/css/gilam');

*,
*::after,
*::before {
    box-sizing: border-box;
}

.main-page {
    max-width: 1460px;
    margin-left: auto;
    margin-right: auto;

    position: relative;
    background-image: url("../img/header-bg.jpeg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.site-header {
    padding-top: 46px;
    /* padding-left: 230px; */
}

.site-header a {
    align-self: center;
}

.header-wrapper {
    display: flex;
    justify-content: space-between;
}

.button {
    padding: 10px 25px;
    border: 1px solid #E4B564;
    background-color: #171717;
}

.button a {
    font-family: "Circe";
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    text-decoration: none;
}

.outdor-heat-networks {
    padding-top: 60px;
    /* margin-left: 230px;
    margin-right: 230px; */
    margin-bottom: 0px;
}

.section-header {
    display: flex;
    justify-content: left;
    align-items: flex-start;
    flex-direction: column;
}

.section-title {
    font-family: 'Gilam';
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.section-subtitle {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 20px;
    margin-bottom: 0px;
}

.outdoor-services-list {
    padding-top: 20px;
    list-style: none;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;

    display: grid;
    grid-template-rows: 2fr;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 27px;
    justify-content: center;
    position: relative;
    grid-template-areas:
        "a a b b c c"
        "d d d e e e";
}

.outdoor-first {
    grid-area: a;
    background: #634F2C;
    background-size: cover;
    padding: 220px 118px;
}

.outdoor-second {
    grid-area: b;
    background-color: #B4A385;
    padding: 205px 43px;

}

.outdoor-third {
    grid-area: c;
    background-color: #E4B564;
    padding: 220px 118px;

}

.outdoor-fourth {
    grid-area: d;
    background-color: #635A4A;
    padding: 220px 162px;

}

.outdoor-fifth {
    grid-area: e;
    background-color: #B08C4D;
    padding: 220px 237px;
}

.item-name {
    font-family: 'Gilam';
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;

}

.machinery-fleet {
    margin-top: 160px;
}

.machinery-list {
    padding-top: 94px;
    list-style: none;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;

    font-weight: bold;
    text-align: center;
    font-size: 22px;
    font-family: "Open Sans", sans-serif;

    display: grid;
    grid-template-rows: 3fr;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px;
    justify-content: center;
    position: relative;
    grid-template-areas:
        "veh1 veh2 veh3"
        "veh4 veh2 veh5"
        "veh4 veh6 veh5"
        "veh4 veh6 veh7";
}

.fleet-one {
    grid-area: veh1;
    background: #0E0E0E;
    background-size: cover;
    padding-top: 44px;
    padding-left: 52px;
    padding-bottom: 219px;
}

.fleet-two {
    grid-area: veh2;
    background-color: #242424;
    padding-top: 44px;
    padding-left: 51px;
    padding-bottom: 345px;
}

.fleet-three {
    grid-area: veh3;
    background-color: #1F1F1F;
    padding-top: 44px;
    padding-left: 48px;
    padding-bottom: 186px;
}

.fleet-four {
    grid-area: veh4;
    background-color: #1F1F1F;
    padding-top: 56px;
    padding-left: 52px;
    padding-bottom: 479px;
}

.fleet-five {
    grid-area: veh6;
    background-color: #E4B564;
    padding-top: 47px;
    padding-left: 52px;
    padding-bottom: 343px;
}

.fleet-six {
    grid-area: veh5;
    background-color: #0E0E0E;
    padding-top: 44px;
    padding-left: 48px;
    padding-bottom: 244px;
}

.fleet-sever {
    grid-area: veh7;
    background-color: #0A0909;
    padding-top: 44px;
    padding-left: 48px;
    padding-bottom: 208px;
}

.fleet-name {
    font-family: 'Gilam';
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    text-align: start;
    color: #FFFFFF;
    font-family: 'Gilam';

}

.clients-projects {
    margin-top: 191px;
    background-color: #0E0E0E;
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin-bottom: 238px;
}

.clients-header {
    padding-top: 172px;
    display: flex;
    justify-content: space-between;
}

.clients-list {
    padding-top: 61px;
    list-style: none;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;

    display: grid;
    grid-template-rows: 2fr;
    grid-template-columns: repeat(3, 1fr);
    position: relative;
}

.client-euroinvest {
    background-color: #634F2C;
    align-items: center;
    text-align: center;
    padding: 171px 151px;
}

.client-mavis {
    background-color: rgba(232, 210, 171, 0.76);
    align-items: center;
    font-family: 'Gilam';
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
}

.mavis-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 61px 80px;
}

.navis-wrapped span {
    font-weight: 600;
}

.client-arsenal {
    background-color: #E4B564;
    padding: 174px 148px;
}

.client-arsenal-grey {
    background-color: #635A4A;
    padding: 174px 148px;
}

.client-setlgroup {
    background-color: #B08C4D;
    padding: 169px 183px;
}